{
  "$schema": "https://app.kilo.ai/config.json",
  "default_agent": "正文",
  "agent": {
    "code": {
      "disable": false
    },
    "plan": {
      "disable": true
    },
    "build": {
      "disable": true
    },
    "debug": {
      "disable": true
    },
    "ask": {
      "disable": true
    },
    "orchestrator": {
      "disable": true
    },
    "general": {
      "disable": true
    },
    "explore": {
      "disable": true
    },
    "scout": {
      "disable": true
    },
    "code-reviewer": {
      "disable": true
    }
  }
}
